<template>
  <div id="app">
    <v-app>
      <div id="nav">
        <router-link to="/">Inicio</router-link> &nbsp;
        <router-link to="/comments">Opiniones</router-link>
      </div>
      <router-view/>
    </v-app>
  </div>
</template>

<style lang="scss">
#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}
#nav {
  padding: 30px;
  a {
    font-weight: bold;
    color: #2c3e50;
    &.router-link-exact-active {
      color: #42b983;
    }
  }
}
</style>
